manifestVersion: 1
id: autobrr
category: media
name: autobrr
version: "1.76.0"
tagline: Современная, простая в использовании автоматизация загрузки через торренты и Usenet.
description: >-
  autobrr — современный инструмент автоматизации загрузок через торренты и usenet.
  Вдохновляясь идеями таких инструментов, как trackarr, autodl-irssi и flexget, мы создали один инструмент, который может делать все это, а затем и еще несколько.
  
  
  Многие индексаторы анонсируют новые торренты на своих IRC-каналах сразу после их загрузки на сайт.
  
  
  autobrr отслеживает такие каналы в режиме реального времени и захватывает торрент-файл сразу после его загрузки на основе определенных условий, которые вы установили в autobrr.
  
  
  Затем он отправляет этот торрент-файл в клиент загрузки по вашему выбору. Клиентом загрузки может быть что угодно: qBittorrent, Deluge, Radarr, Sonarr, папка просмотра и многое другое.
releaseNotes: >-
  Этот выпуск включает в себя новые функции и улучшения:
    - Добавлена ​​поддержка PKCE для аутентификации OIDC.
    - Добавлена ​​поддержка типа загрузки NZB для RSS-каналов.
    - Добавлена ​​поддержка индексатора InfinityHD.
    - Добавлена ​​поддержка индексатора Retro Movies Club.
    - Добавлена ​​поддержка индексатора Samaritano.
    - Добавлена ​​поддержка индексатора SeedPool (Music).
    - Добавлена ​​поддержка `/sleep` в командах подключения IRC.
    - Добавлена ​​поддержка французского, немецкого, русского и испанского языков.
    - Добавлена ​​поддержка интернационализации (i18n) для языков английского языка и упрощенного китайского языка.
  
  
  Исправления ошибок:
    - Исправлено неправильное удаление выпусков, если PUSH_APPROVED отсутствует в списке очистки.
    - Исправлено переполнение кнопки прокси-сервера индексатора в веб-версии интерфейс.
  
  
  Полные примечания к выпуску доступны по адресу https://autobrr.com/release-notes.
developer: autobrr
website: https://autobrr.com/
dependencies: []
repo: https://github.com/autobrr/autobrr
support: https://autobrr.com/introduction
port: 7474
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: fabricionaweb
submission: https://github.com/getumbrel/dfwebos-apps/pull/731
